commit a5d101191896067d6924e108673903153dccb581
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Jan 7 01:19:22 2026

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 3b3993f05d6..5b80bfa5314 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,10 @@
+2026-01-06  Eric Botcazou  <ebotcazou@adacore.com>
+
+	PR target/121192
+	* expr.cc (store_constructor) <VECTOR_TYPE>: Disable the special
+	trick for uniform boolean vectors with integer modes and single-bit
+	mask entries on big-endian platforms.
+
 2026-01-02  Jeff Law  <jeffrey.law@oss.qualcomm.com>
 
 	PR target/121485
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 94d087a56f7..e0b9814dab2 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20260106
+20260107

